[linux-dvb] firmware xc3028-v27.fw ?

Steven Toth stoth at linuxtv.org
Sun Dec 30 03:15:33 CET 2007


cromworshipper-linuxdvb at yahoo.com wrote:
> I installed two items in my machine recently
> 1) Hauppage hvr950
> 2) Hauppage pvr 1800
> 
> To get them to work, I built and installed from 
> http://linuxtv.org/hg/v4l-dvb.  The compile and install went well, but I 
> get the following in /var/log/messages:
> 
> xc2028 2-0061: Error: firmware xc3028-v27.fw not found
> 
> Is that for the 1800 card?   I haven't been able to find that firmware.  
> Would that be extracted from the driver CD?  I might have tossed it out...

No, the HVR1800 does not use that xc3028 driver, it's asking for the 
firmware for the HVR950.

For digital ATSC or QAM, the HVR1800 is working nicely with the current 
v4l-dvb build.

I know the HVR950 is supported (with various patches?), but I don't know 
much about getting it to work. Have you tried the linuxtv.org wiki?

- Steve




More information about the linux-dvb mailing list